{
  "headers": {
    "server": "deploy/us-east4-c",
    "x-amz-version-id": "t2YyB3oPWKSnfMIz1USJ6dQh7ZG1FYwM",
    "etag": "\"2837b759e33f09fd557cb5b49f0768de\"",
    "content-length": "821",
    "x-amz-request-id": "SBZQ3HEGJAR8EJM9",
    "access-control-allow-origin": "*",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-id-2": "iOpY1kvlqOj4OV8QJ03jC1VkZy7oRY6SXh136PGUrN3eWvIjxONBUiIh1ahfwl3o2duSBYPlGbk=",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8"
  },
  "url": "https://deno.land/std@0.122.0/collections/sum_of.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 85734108
  }
}